acekard 2i updating to 1.4

Discussion in 'NDS - Flashcarts and Accessories' started by janouis, Sep 14, 2009.

  1. janouis
    OP

    janouis GBAtemp Fan

    Member
    460
    0
    May 16, 2009
    how to update acekard 2i to 1.4 fix???do i need another ds to update it to 1.4??
     
  2. rockstar99

    rockstar99 Hi

    Member
    7,375
    156
    Dec 3, 2008
    Canada
    Toronto
    yes you need another ds or you can just run the update file on your dsi if the dsi is 1.3 or less